"faceviewer.camera_permissions.message" = "Per gaudir d'aquesta experiència de compra en realitat augmentada, activa l'accés a la càmera a Configuració.";
"faceviewer.camera_permissions.primary_button_title" = "Configuració";
"faceviewer.camera_permissions.secondary_button_title" = "Cancel·la";
"faceviewer.camera_permissions.title" = "Activa l'accés a la càmera";
"faceviewer.experience_view_controller.dismiss_button_label" = "Tanca";
"faceviewer.image_sharing.image_saved_snackbar_text" = "La imatge s'ha desat al carret";
"faceviewer.image_sharing.save_error_snackbar_text" = "S'ha produït un error en desar la imatge";
"faceviewer.loading_failed.message" = "S'ha produït un error en carregar l'experiència de compra en realitat augmentada.";
"faceviewer.loading_failed.primary_button_title" = "Torna-ho a provar";
"faceviewer.loading_failed.secondary_button_title" = "Cancel·la";
"faceviewer.loading_failed.title" = "No s'ha pogut carregar";
"faceviewer.photos_write_only_permissions.message" = "Per desar aquesta foto, activa l'accés a la biblioteca de fotos a Configuració.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Configuració";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Cancel·la";
"faceviewer.photos_write_only_permissions.title" = "Permet l'accés a la biblioteca de fotos";
